/* CSS Rules
	selector {
		property: value;
	}
*/

h1 {
	color: yellow !important;
}

* {
	font-family: "Courier new", monospace;
	font-size: 20px;
}

#zuitt-motto {
	letter-spacing: 5px;
}

.offering-item {
	text-transform: uppercase;
}

/*Attribute selector
	tagname[attribute]
*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

h3 {
	letter-spacing: 25px;
}

/*
	Adjacent sibling selector
	ex: img directly after h3
*/
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/* Descendant selector */
#bootcamp-learning-list li {
	color: #075966;
}

/* General sibling selector */
h2 ~ a {
	text-decoration: none;
}

/* Child selector */
body > section > form > label {
	color: rgb(0,0,128);
}

ol {
	list-style-type: none;
}

form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 40vw;
	position: relative;
	left: 30%;
}

button	{
	background-color: #CF0053;
	color: white;
	border: 0;
	border-radius: 15px;
}